import_lamps.content:
  path: '/import-lamps'
  defaults:
    _controller: '\Drupal\import_lamps\Controller\ImportPage::content'
    _title: ' Data Import'
  requirements:
    _permission: 'access administration pages'